@charset "UTF-8";

.flobutton {position: fixed;  bottom: 0; background: #F0F6F4;
background: linear-gradient(180deg, rgba(240, 246, 244, 1) 0%, rgba(208, 224, 212, 1) 100%); width: 100%; padding: 15px;}

.fbl {width: 60%; float: left; font-size: 18px; line-height:26px; text-align: left; }
.fbr {width: 40%; float: left; text-align: right; }
.mobile {display: none;}
.fcard img {float: left; width: 75px;}

.btn_action {
  background-color: #0d6c29; margin-top: 0px; text-align: center; margin-bottom: 0px; font-size: 16px; line-height: 20px; border-radius: 10px; padding: 10px;
}
.btn_action:after {
  background: url(icn_stroke_non_hase_link_white.svg) no-repeat;
  width: 0px;
  height: 0px;
  margin-left: 0;
  margin-top: -0px;
}

.btn1 {background: #0C7529;
background: linear-gradient(180deg, rgba(12, 117, 41, 1) 0%, rgba(0, 67, 0, 1) 100%); min-width: 160px;}
.btn1:hover {background: #054d1a;
background: linear-gradient(180deg, rgba(5, 77, 26, 1) 0%, rgba(0, 38, 0, 1) 100%);}
.vcard {width: 110px; float: left;}
.vword {padding-left: 120px; font-size: 23px; line-height: 150%; font-weight: bold; color: #005141;}
.vword img {height: 25px;}

@media (max-width: 885px) {
.fbl {width: 100%; float: none; font-size: 18px; line-height:26px; text-align: left; }
.fbr {width: 100%; float: none; text-align: left; }	
.vcard {width: 90px; float: left;}
.vword {padding-left: 100px; font-size: 23px; line-height: 150%; font-weight: bold; color: #005141;}
.vword img {height: 25px; margin-top: -15px;}	
}




